@charset "utf-8";

/* =============================================
base
============================================= */
:root {
    --font-family:"Noto Sans JP", sans-serif;
    --color-text: #fff;
    --font-weight: 400;
    --header-height: 49px;
    --hover-opacity: 0.75;
}

html {
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
    min-width: 320px;
    font-family: var(--font-family);
    font-weight: var(--font-weight);
    color: var(--color-text);
    font-size: 1.4rem;
}

img {
    display: block;
    width: 100%;
    height: auto;
}

/* tel */
@media(min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}


/* =============================================
utilities
============================================= */
.u-only-sp {
    display: block;
}

.u-only-pc {
    display: none;
}

@media (min-width: 768px) {
    .u-only-sp {
        display: none;
    }

    .u-only-pc {
        display: block;
    }
}

.u-link {
    transition: opacity 0.3s;
}
@media (min-width: 768px) {
    .u-link:hover {
        opacity: var(--hover-opacity);
    }
}

/* =============================================
components
============================================= */
.c-page-top {
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    position: fixed;
    z-index: 100;
    width: 46px;
    height: 46px;
    right: 16px;
    bottom: 230px;
    background-color: #3F638E;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
}

.c-page-top::before {
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    display: inline-block;
    background: no-repeat center/contain;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2213%22%20height%3D%228%22%20viewBox%3D%220%200%2013%208%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M1.05997%207.13395L-2.83448e-05%206.07295L5.77697%200.293951C5.86954%200.200796%205.97961%200.126868%206.10086%200.0764196C6.22212%200.0259716%206.35214%202.89274e-07%206.48347%202.83534e-07C6.6148%202.77793e-07%206.74483%200.0259716%206.86608%200.0764195C6.98733%200.126867%207.0974%200.200796%207.18997%200.293951L12.97%206.07295L11.91%207.13295L6.48497%201.70895L1.05997%207.13395Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
}

.c-page-top.is-active:hover {
  opacity: 0.75;
}

.c-page-top.is-active{
  opacity: 1;
  visibility: visible;
}

@media (min-width: 1023px) {
    .c-page-top {
        right: 48px;
        bottom:331px;
    }
}

/* l-header */
.l-header {
    box-sizing: border-box;
    width: 100%;
    height: var(--header-height);
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.l-header__logo {
    width: 282px;
}

@media (min-width: 768px) {
    .l-header {
        --header-height: 65px;
        padding-left: 28px;
    }

    .l-header__logo {
        width: 282px;
    }
}

/* l-mainvisual */
.l-mainvisual {
    position: relative;
}

.l-mainvisual__image {
    width: 100%;
    overflow: hidden;
    aspect-ratio: 375 / 667;
}

.l-mainvisual__image img {
    height: 100%;
    object-position: center;
    opacity: 0;
    animation: fadeIn 2s ease-in 6s forwards, zoomInsp 4s ease-in 6s forwards;
}

.l-mainvisual__contents {
    color: #595757;
    animation: colorChange 2s ease-in 6s forwards;
    position: absolute;
    top: calc(50% - 1.8vw);
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.l-mainvisual__image-logo {
    width: 39.3vw;
    margin-bottom: 4.8vw;
    animation: fadeIn 2s ease-in forwards;
}

.l-mainvisual__image-lead {
    width: 74.9vw;
    opacity: 0;
    animation: fadeIn 2s ease-in 3s forwards;
}

.l-mainvisual__image-arrow {
    width: 15.1vw;
    transform: translateY(47.8vw);
    opacity: 0;
    animation: fadeIn 2s ease-in 10s forwards;
}

@media (min-width: 768px) {
    .l-mainvisual__image {
        aspect-ratio: 5000 / 2538;
    }
    .l-mainvisual__image img {
        animation: fadeIn 2s ease-in 6s forwards, zoomInpc 4s ease-in 6s forwards;
    }

    .l-mainvisual__contents {
        top: 50%;
    }

    .l-mainvisual__image-logo {
        width: 12.2vw;
        margin-bottom: 1.8vw;
    }

    .l-mainvisual__image-lead {
        width: 22.8vw;
    }

    .l-mainvisual__image-arrow {
        width: 3.3vw;
        transform: translateY(10.6vw);
    }
}

/* =============================================
アニメーション
============================================= */
/* フェードイン　アニメーション */
@keyframes fadeIn {
    0%   {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/* グレーから白色　アニメーション */
@keyframes colorChange {
    0%   {
        color: #595757;
    }
    100% {
        color: var(--color-text);
    }
}
/* ズームイン　アニメーション */
@keyframes zoomInsp {
  0% {
    transform: scale(1)
  }
  100% {
    opacity: 1;
    transform: scale(1.079);
  }
}

@keyframes zoomInpc {
  0% {
    transform: scale(1)
  }
  100% {
    opacity: 1;
    transform: scale(1.083);
  }
}

/* lp-video */
.lp-video {
    position: relative;
}

.lp-video__movie {
    width: 100%;
    aspect-ratio: 1400 / 2488;
    overflow: hidden;
}

.lp-video__item {
    display: block;
    width: 100%;
    height: 100%;
    filter: drop-shadow(0px 0px rgba(0,0,0,0));
    outline: none;
    border: none;
}

.lp-video__contents {
    position: absolute;
    top: 50%;
    left: calc(50% + 1.1vw);
    transform: translate(-50%, -50%);
}

.lp-video__image-text {
    width: 51.3vw;
    margin-bottom: 12.9vw;
}

.lp-video__image-logo {
    width: 46.4vw;
    margin-left: 1.6vw;
}


@media (min-width: 768px) {
    .lp-video__movie {
        aspect-ratio: 1920 / 974;
    }

    .lp-video__contents {
        left: calc(50% + 14.5vw);
    }

    .lp-video__image-text {
        width: 19.6vw;
        margin-bottom: 4.1vw;
    }

    .lp-video__image-logo {
        width: 15.3vw;
        margin-left: 2.4vw;
    }
}

.lp-disclaimer {
    padding: 24px 6.93vw;
    background-color: #AFC1E3;
    font-size: 1.2rem;
    line-height: calc(28 / 16);
    margin-top: -1px;
}

@media (min-width: 1024px) {
    .lp-disclaimer {
        text-align: center;
        font-size: 1.0rem;
    }
}

/* l-footer */
.l-footer {
    background-color: #383B3C;
}

.l-footer__contents {
    padding: 32px 8.53vw;
}

.l-footer__connection {
  margin: 0 0 30px;
  text-align: center;
}

.l-footer__connection a {
  display: block;
  margin: 0 auto;
  padding: 10px 0;
  text-decoration: underline;
}

.l-footer__head {
    font-size: 1.8rem;
    line-height: calc(32 / 18);
    margin-bottom: 28px;
}

.l-footer__list:not(:last-of-type) {
    margin-bottom: 36px;
}

.l-footer__list dt,
.l-footer__list dd {
    font-size: 1.4rem;
}

.l-footer__list dt {
    line-height: calc(32 / 14);
    margin-bottom: 8px;
    font-weight: var(--font-weight);
}

.l-footer__list dd {
    line-height: calc(20 / 14);
}

.l-footer__list dd:not(:last-of-type) {
    margin-bottom: 8px;
}

.l-footer__link {
    border-top: 1px solid #909090;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.l-footer__link a {
    display: block;
    font-size: 1.2rem;
    text-align: center;
    padding: 30px 10px;
    line-height: calc(32 / 14);
    text-decoration: underline;
}

.l-footer__link a:not(:last-of-type) {
    border-right: 1px solid #909090;
}

.l-footer__copyright {
    padding: 20px 0;
    text-align: center;
    background-color: #000;
    font-size: 1.2rem;
    line-height: calc(32 / 12);
}

@media (min-width: 1024px) {
    .l-footer__contents {
        max-width: 1000px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 39px 0 34px 0;
    }

    .l-footer__connection {
      flex-basis: 100%;
      margin: 0 0 40px;
    }

      .l-footer__connection a {
        display: inline-block;
        padding: 10px 20px;
      }

    .l-footer__head {
        margin-bottom: 0;
        margin-right: min(5.46vw, 105px);
    }

    .l-footer__list {
        display: grid;
        grid-template-columns: auto 1fr;
        column-gap: 38px;
    }

    .l-footer__list:not(:last-of-type) {
        margin-bottom: 0;
    }

    .l-footer__list dt {
        margin-bottom: 0;
    }

    .l-footer__list dd {
        line-height: calc(32 / 14);
    }

    .l-footer__list dd:nth-of-type(2) {
        grid-column: 2;
    }

    .l-footer__list dd:not(:last-of-type) {
        margin-bottom: 0;
    }

    .l-footer__link {
        max-width: 1000px;
        margin: 0 auto 40px;
        grid-template-columns: repeat(2, auto);
        justify-content: center;
        column-gap: 50px;
    }

    .l-footer__link a:not(:last-of-type) {
        border-right: none;
    }

    .l-footer__copyright {
        padding: 10px 0;
    }
}

@media (min-width: 1024px) and (max-width: 1280px) {
    .l-footer__contents {
        padding-left: 20px;
        padding-right: 20px;
    }
}